/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: -4px;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	font-family: 'ArialNarrowRegular';
	font-size: 12px;
	text-align:left;
	color:#fff;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
	padding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
}
.sf-menu li {
}
.sf-menu ul li {
	width:170px;
	height:31px;
	margin-top:5px;
	font-family: 'ArialNarrowRegular';
	font-size: 12px;
	text-align:left;
	color:#fff;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	margin-left:5px;
	background-image:url(../../img/fundobt.jpg);
	background-repeat:no-repeat;
}
.sf-menu ul ul li {
	background: #333;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
